Subject: RIPUL

From: "Scott L Mathieu" <[email-masked]>
Date: Thu, 24 Jul 2003 11:16:33 -0400

July 21 Craisin 15 Green 9

July 23  Craisin 15  Sky 7

July 23 - Kudos to the Craisin women, who had to play savage due to multiple
injuries to other Craisin women.  Captain Cara played with a broken index finger
on her throwing hand, but still mange to score 4 goals and have three D blocks.
Kerry Crawford was everywhere, playing mark on the zone, getting open a lot and
scoring at least 4 goals herself.

This e-mail, including attachments, may include confidential and/or 
proprietary information, and may be used only by the person or entity to 
which it is addressed. If the reader of this e-mail is not the intended 
recipient or his or her authorized agent, the reader is hereby notified 
that any dissemination, distribution or copying of this e-mail is 
prohibited. If you have received this e-mail in error, please notify the 
sender by replying to this message and delete this e-mail immediately.